.block32434 {
    word-break: break-word;
}

.block32434 .moreBtn .font-icon-wrap {
    color:var(--color-match-setting1);
}

.block32434 .text {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
    color: black;
}

.block32434 .image_ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.block32434 .image_ul .image_li {
    width: 100%;
    position: relative;
    margin: 0;

}

.block32434 .image_ul li:hover img {
    transform: scale(1.05);
}

.block32434 .image_ul li .img {
    width: 100%;
    height: 0;
    padding-top: 114%;
    position: relative;
    overflow: hidden;
}

.block32434 .image_ul li .img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}

.block32434 .slick-track {
    align-items: flex-start!important;
}

.block32434 .image_ul li .banner-name {
    position: absolute;
    top: 60px;
    left: 10%;
    color: var(--color-match-setting1);
    font-size: 18px;
    width: 80%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    z-index: 2
}

/* .block32434 .image_ul li .banner-name * {
    width: 100%;
    display: block;
} */

.block32434 .banner-name>h1,
.block32434 .banner-name>h2,
.block32434 .banner-name>h3,
.block32434 .banner-name>h4,
.block32434 .banner-name>h5,
.block32434 .banner-name>h6 {
    color: var(--color-match-ellipses-title-setting1);
}

.block32434 .block-icon{
    font-size: 20px;
}
.block32434 .moreBtn {
    position: absolute;
    left: 10%;
    bottom: 10%;
    color: #FFF;
}
.block32434 .moreBtn .font-icon-wrap default {
    color:inherit;
}
.block32434 .moreBtn  .icon-icon-jiantou-xiangyou {
    font-size:24px;
}

.block32434 .slick-dots {
    bottom: -25px;
}

@media screen and (max-width: 1200px) {
    .block32434 {
        padding-bottom: 25px;
    }
    .block32434 .image_ul {
        display: block
    }
    .block32434 .image_ul .image_li {
        margin: 0 10px;
    }
}

/* @media screen and (max-width: 786px) {
    .block32434 .image .image_ul .image_li {
        width: calc(50% - 20px);
        margin: 0 10px 20px;
    }
} */

@media screen and (max-width: 900px) {
    .block32434 .image_ul .image_li {
        width: calc(50% - 20px);
        margin: 0 10px 20px;
    }
    .block32434 .image_ul li .banner-name {
        -webkit-line-clamp: 3;
    }
}

@media screen and (max-width: 510px) {
    .block32434 .image_ul .image_li {
        width: calc(100% - 20px);
        /* width: 354px; */
        margin: 0;
    }
}

@media (max-width: 1200px) {
    .block32434 .image_ul {
        opacity: 0;
    } 
    .block32434 .image_ul.slick-initialized {
        opacity: 1;
        transition: all 0.5s;
    }   
}
.block32434 .slick-arrow {
    display: none!important;
}
/* 

.block32434 .slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    padding-bottom: 0;
    outline: none;
}

.block32434 .slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.block32434 .slick-list:focus {
    outline: none;
}

.block32434 .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.block32434 .slick-slider .slick-track,
.block32434 .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.block32434 .slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

.block32434 .slick-track:before,
.block32434 .slick-track:after {
    display: table;

    content: '';
}

.block32434 .slick-track:after {
    clear: both;
}

.block32434 .slick-loading .slick-track {
    visibility: hidden;
}

.block32434 .slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
    outline: none;
}

.block32434 .slick-slide:focus {
    outline: none;
}

.block32434 [dir='rtl'] .slick-slide {
    float: right;
}

.block32434 .slick-slide img {
    display: block;
}

.block32434 .slick-slide.slick-loading img {
    display: none;
}

.block32434 .slick-slide.dragging img {
    pointer-events: none;
}

.block32434 .slick-initialized .slick-slide {
    display: block;
}

.block32434 .slick-loading .slick-slide {
    visibility: hidden;
}

.block32434 .slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.block32434 .slick-arrow.slick-hidden {
    display: none;
}

.block32434 .slick-dots li button:before {
    display: none;
}

.block32434 .slick-dots li button {
    display: none;
}

.block32434 .slick-dots .slick-active {
    background: #D8D8D8;
    opacity: 0.5;
}

.block32434 .slick-dots li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
    transition: .3s;
    background: #D8D8D8;
    opacity: 1;
    cursor: pointer;
}

.block32434 .slick-dots {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    position: absolute;
    bottom: -10px;
    height: 10px;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
} */